Operating System Detection Family for Log Correlation Engine

IDNameSeverity
802026Mac OS X < 10.11.6 Multiple Vulnerabilities
critical
802025Chrome OS < 50.0.2661.32 Multiple Unspecified Issues
critical
802018Mac OS X < 10.11.4 Multiple Vulnerabilities
critical
802015Linux Kernel = 3.14.2, 3.11-9, 4.0.0-4.0.9, 4.1.1-4.1.10, 4.2.1-4.2.3 Memory Consumption Denial of Service
high
802014Multiple Kernel Versions with Multiple Vulnerabilities
medium
802004macOS < 10.11.5 Multiple Vulnerabilities
high
802022Chrome OS < 52.0.2743.57 Multiple Vulnerabilities
critical
802021Chrome OS < 52.0.2743.49 Multiple Unspecified Issues
critical
802008Multiple Kernel Versions Null Pointer Dereference Local DoS
medium
800143OSX < 10.11.5 Multiple Vulnerabilities
high
801970Linux Kernel Function Packet Handling Remote Buffer Overflow
high
801016Mac OS X 10.8 < 10.8.4 Multiple Vulnerabilities (Security Update 2013-002)
high
800132Google Chrome OS < 26.0.1410.57 Multiple Security Vulnerabilities
high
801018Mac OS X 10.8 < 10.8.3 Multiple Vulnerabilities (Security Update 2013-001)
high
800790Mac OS X 10.6 < 10.6.8 Multiple Vulnerabilities
high
800796Mac OS X 10.6 < 10.6.7 Multiple Vulnerabilities
high
800785Mac OS X 10.6 < 10.6.6 Multiple Vulnerabilities
high
800791Mac OS X 10.6 < 10.6.5 Multiple Vulnerabilities
high
800793Mac OS X 10.6 < 10.6.4 Multiple Vulnerabilities
high
800795Mac OS X 10.6 < 10.6.2 Multiple Vulnerabilities
high
800786Mac OS X 10.6 < 10.6.1 Multiple Vulnerabilities
high
800789Mac OS X 10.5 < 10.5.8 Multiple Vulnerabilities
high
800805Mac OS X Multiple Vulnerabilities (Security Update 2006-002)
high
800804Mac OS X Multiple Vulnerabilities (Security Update 2005-001)
high
800803Mac OS X Multiple Vulnerabilities (Security Update 2005-003)
high
800802Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)
high
800800Mac OS X Multiple Vulnerabilities (Security Update 2004-12-02)
medium
800798Mac OS X Multiple Vulnerabilities (Security Update 2005-009)
high
800794Mac OS X < 10.5.6 Multiple Vulnerabilities
high
800792Mac OS X 10.5 < 10.5.7 Multiple Vulnerabilities
high
800136OS X Kernel Detection
info
800135VMware Detection
info
800131Google Chrome OS Detection
info
800116Bluecoat ProxySG Detection
info
800111Apple Airport Detection
info
800110Linux OS Kernel Detection
info